.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.body {
  background-color: #7ec7b5;
  font-family: Lato, sans-serif;
}

.wrapper_content_header {
  margin-left: 60px;
  margin-right: 60px;
}

.wrapper_content_header.bilder_wrapper {
  max-width: 1800px;
  flex-direction: column;
  display: flex;
}

.heading {
  color: #36a770;
  font-family: Manier, sans-serif;
  font-size: 9vw;
  font-weight: 700;
  line-height: 9vw;
}

.paragraph {
  color: #0003c3;
  font-family: Lato, sans-serif;
  font-size: 2.2vw;
  font-weight: 300;
  line-height: 3.2vw;
}

.underline {
  text-decoration: underline;
}

.image {
  max-width: 90%;
  margin-bottom: 40px;
}

.wrapper_100vh {
  height: 100vh;
  padding-top: 20px;
  position: relative;
}

.wrapper_unten {
  padding-top: 30px;
  padding-bottom: 30px;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.image-2 {
  width: 45px;
}

.wrapper_location {
  align-items: flex-end;
  display: flex;
}

.wrapper_scroll_element {
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.wrapper_kontaktdaten {
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.paragraph-2 {
  color: #0003c3;
  letter-spacing: .1em;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 22px;
}

.paragraph-2.rechtsbuendig {
  text-align: right;
}

.wrapper_header_cases {
  border-top: 2px solid #0003c3;
  border-bottom: 2px #0003c3;
  padding: 30px 60px 20px;
}

.wrapper_case {
  width: 100%;
  color: #8c9de0;
  border-bottom-width: 1px;
  border-bottom-color: #8c9de0;
  align-items: flex-end;
  padding: 70px 60px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.wrapper_case.gelb2 {
  color: #cac896;
}

.wrapper_case.blue2 {
  color: #8cb6e0;
}

.wrapper_case.green2 {
  color: #97ca95;
}

.heading-2 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Manier, sans-serif;
  font-size: 5vw;
  font-weight: 300;
  line-height: 3.8vw;
  display: inline-block;
}

._70_wrapper {
  z-index: 1;
  width: 70%;
  align-items: flex-start;
  display: flex;
  position: relative;
}

._30_wrapper {
  z-index: 1;
  width: 30%;
  flex-direction: column;
  justify-content: flex-end;
  display: flex;
  position: relative;
}

.text-block {
  letter-spacing: .05em;
  text-transform: uppercase;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  margin-top: 2px;
  margin-right: 15px;
  padding-bottom: 3px;
  font-size: 20px;
  font-weight: 700;
  display: inline-block;
}

.paragraph-3 {
  text-align: right;
  letter-spacing: .1em;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 12px;
}

.wrapper_case_inverted {
  z-index: 2;
  width: 100%;
  color: #770138;
  background-color: #8c9de0;
  align-items: flex-end;
  padding: 70px 60px;
  display: flex;
  position: relative;
}

.wrapper_case_inverted.gelb {
  color: #9c2f00;
  background-color: #cac896;
}

.wrapper_case_inverted.blue {
  color: #010b77;
  background-color: #8cb6e0;
}

.wrapper_case_inverted.green {
  color: #00502f;
  background-color: #97ca95;
}

.wipe_wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.image_wrapper {
  z-index: 0;
  width: 100%;
  height: 100%;
  background-image: url('../images/ESO.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.image_wrapper.gelb3 {
  background-image: url('../images/QON.jpg');
}

.image_wrapper.blue3 {
  background-image: url('../images/MIA.jpg');
  background-position: 50%;
}

.image_wrapper.green3 {
  background-image: url('../images/VUG.jpg');
  background-position: 50%;
}

.image_position {
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.lottie-animation {
  width: 220px;
}

.paragraph-2-copy {
  color: #0003c3;
  letter-spacing: .1em;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 22px;
  position: absolute;
}

.paragraph-2-copy.rechtsbuendig {
  text-align: right;
}

.wrapper_cta {
  align-items: center;
  padding: 60px 60px 90px;
  display: flex;
}

.heading-3 {
  color: #0003c3;
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Manier, sans-serif;
  font-size: 3.5vw;
  font-weight: 300;
  line-height: 4.5vw;
}

.link {
  text-decoration: none;
}

.link:hover {
  color: #4447ff;
}

.link:active {
  color: #ececec;
}

.image-3 {
  margin-right: 60px;
}

.button {
  color: #0003c3;
  letter-spacing: .1em;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  border: 2px solid #0003c3;
  border-radius: 40px;
  margin-top: 20px;
  margin-right: 20px;
  padding: 12px 25px;
  font-family: Lato, sans-serif;
  font-weight: 700;
}

.button:hover {
  color: #7ec7b5;
  background-color: #0003c3;
}

.button:active {
  color: #0003c3;
  background-color: #fff;
}

.overlay_case_wrapper {
  z-index: 5;
  background-color: #cac896;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.body-2 {
  background-color: #cac896;
}

.button-copy {
  color: #9c2f00;
  letter-spacing: .1em;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  border: 2px solid #9c2f00;
  border-radius: 40px;
  margin-top: 20px;
  margin-right: 20px;
  padding: 12px 25px;
  font-family: Lato, sans-serif;
  font-weight: 700;
}

.button-copy:hover {
  color: #cac896;
  background-color: #9c2f00;
}

.button-copy:active {
  color: #9c2f00;
  background-color: #fff;
}

.body-2-copy {
  background-color: #8c9de0;
}

.button-copy-copy {
  color: #770138;
  letter-spacing: .1em;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  border: 2px solid #770138;
  border-radius: 40px;
  margin-top: 20px;
  margin-right: 20px;
  padding: 12px 25px;
  font-family: Lato, sans-serif;
  font-weight: 700;
}

.button-copy-copy:hover {
  color: #8c9de0;
  background-color: #770138;
}

.button-copy-copy:active {
  color: #770138;
  background-color: #fff;
}

.body-2-copy-copy {
  background-color: #8cb6e0;
}

.button-copy-copy-copy {
  color: #010b77;
  text-align: center;
  letter-spacing: .1em;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  border: 2px solid #010b77;
  border-radius: 40px;
  margin-top: 20px;
  margin-right: 20px;
  padding: 12px 25px;
  font-family: Lato, sans-serif;
  font-weight: 700;
}

.button-copy-copy-copy:hover {
  color: #8cb6e0;
  background-color: #010b77;
}

.button-copy-copy-copy:active {
  color: #010b77;
  background-color: #fff;
}

.image-4 {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.sektion_bilder {
  flex-direction: column;
  align-items: stretch;
  padding-bottom: 80px;
  display: flex;
}

.body-2-copy-copy-copy {
  background-color: #97ca95;
}

.button-copy-copy-copy-copy {
  color: #00502f;
  text-align: center;
  letter-spacing: .1em;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  border: 2px solid #00502f;
  border-radius: 40px;
  margin-top: 20px;
  margin-right: 20px;
  padding: 12px 25px;
  font-family: Lato, sans-serif;
  font-weight: 700;
}

.button-copy-copy-copy-copy:hover {
  color: #97ca95;
  background-color: #00502f;
}

.button-copy-copy-copy-copy:active {
  color: #00502f;
  background-color: #fff;
}

.wrapper_introtext {
  z-index: 2;
  width: 100%;
  color: #010b77;
  align-items: flex-end;
  padding: 0 60px 70px;
  font-family: Lato, sans-serif;
  display: flex;
  position: relative;
}

.wrapper_introtext.gelb {
  color: #9c2f00;
  background-color: #cac896;
}

.wrapper_introtext.blue {
  color: #010b77;
  background-color: #8cb6e0;
}

.wrapper_introtext.green {
  color: #00502f;
  background-color: #97ca95;
}

.wrapper_introtext.rot {
  color: #770138;
}

.wrapper_introtext.yellow {
  color: #9c2f00;
}

.wrapper_introtext.gruen {
  color: #00502f;
}

._50 {
  width: 50%;
}

.link_blau {
  color: #010b77;
}

.link_blau:hover {
  color: #fff;
}

.link_blau:active, .link_blau:visited {
  color: #010b77;
}

.link_gruen {
  color: #00502f;
}

.link_gruen:hover {
  color: #fff;
}

.link_gruen:active, .link_gruen:visited {
  color: #00502f;
}

@media screen and (max-width: 991px) {
  .paragraph {
    font-size: 2.5vw;
    line-height: 3.5vw;
  }

  .wrapper_100vh {
    height: auto;
  }

  .wrapper_unten {
    margin-top: 100px;
    position: static;
  }

  .grid {
    grid-template: "Area Area Area-2 Area-2"
                   "Area-3 Area-4 Area-4 Area-5"
                   / 1fr 1fr 1fr 1fr;
  }

  .heading-2 {
    line-height: 5vw;
  }

  .paragraph-3 {
    line-height: 18px;
  }

  .lottie-animation {
    width: 180px;
  }

  .wrapper_cta {
    padding-top: 40px;
    padding-bottom: 60px;
  }

  .image-3 {
    width: 250px;
    margin-right: 35px;
  }

  .button, .button-copy, .button-copy-copy, .button-copy-copy-copy {
    margin-right: 15px;
    padding: 10px 20px;
    font-size: 13px;
  }

  .sektion_bilder {
    padding-bottom: 50px;
  }

  .button-copy-copy-copy-copy {
    margin-right: 15px;
    padding: 10px 20px;
    font-size: 13px;
  }

  .wrapper_introtext {
    padding-bottom: 40px;
  }

  ._50 {
    width: 80%;
  }
}

@media screen and (max-width: 767px) {
  .paragraph {
    font-size: 4vw;
    line-height: 5.5vw;
  }

  .wrapper_100vh {
    height: auto;
    min-height: 0;
  }

  .wrapper_unten {
    margin-top: 60px;
    position: static;
  }

  .image-2 {
    width: 30px;
  }

  .wrapper_scroll_element {
    display: none;
  }

  .wrapper_kontaktdaten {
    justify-content: flex-start;
  }

  .paragraph-2.rechtsbuendig {
    text-align: left;
  }

  .wrapper_case {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .paragraph-3 {
    margin-top: 5px;
    font-size: 12px;
    line-height: 14px;
  }

  .wrapper_case_inverted {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .image-3 {
    width: 180px;
  }

  .button, .button-copy, .button-copy-copy, .button-copy-copy-copy {
    margin-top: 10px;
    padding: 8px 15px;
    font-size: 12px;
  }

  .sektion_bilder {
    padding-bottom: 30px;
  }

  .button-copy-copy-copy-copy {
    margin-top: 10px;
    padding: 8px 15px;
    font-size: 12px;
  }

  .wrapper_introtext {
    padding-top: 0;
    padding-bottom: 25px;
  }
}

@media screen and (max-width: 479px) {
  .wrapper_content_header {
    margin-left: 15px;
    margin-right: 15px;
  }

  .paragraph {
    font-size: 5vw;
    line-height: 7vw;
  }

  .image {
    max-width: 100%;
  }

  .wrapper_100vh {
    height: 90vh;
  }

  .wrapper_unten {
    margin-top: 0;
    position: absolute;
  }

  .grid {
    grid-template: "Area"
                   "Area-2"
                   "Area-3"
                   / 1fr;
  }

  .image-2 {
    width: 30px;
  }

  .wrapper_scroll_element {
    display: flex;
  }

  .wrapper_kontaktdaten {
    justify-content: flex-start;
  }

  .paragraph-2 {
    font-size: 11px;
    line-height: 20px;
  }

  .wrapper_header_cases {
    padding-left: 15px;
    padding-right: 15px;
  }

  .wrapper_case {
    padding: 35px 15px;
  }

  .heading-2 {
    font-size: 7vw;
    line-height: 7.5vw;
  }

  .paragraph-3 {
    margin-top: 2px;
    font-size: 8px;
    line-height: 10px;
  }

  .wrapper_case_inverted {
    padding: 35px 15px;
  }

  .lottie-animation {
    width: 160px;
  }

  .paragraph-2-copy {
    font-size: 11px;
  }

  .wrapper_cta {
    flex-direction: row;
    align-items: flex-start;
    padding: 30px 15px 40px;
  }

  .heading-3 {
    font-size: 4.3vw;
    line-height: 5.7vw;
  }

  .image-3 {
    width: 140px;
    margin-right: 15px;
  }

  .wrapper_introtext {
    padding: 0 15px 25px;
  }

  ._50 {
    width: 100%;
  }
}

#w-node-e5be3cc2-c731-32f5-8116-746103239be6-70ccbf76, #w-node-_8b03f845-75f4-8c37-e688-4ef15ae9530f-70ccbf76, #w-node-_54ab2ecc-63e6-717b-f301-3762a837c918-70ccbf76, #w-node-_660f7f58-a1b7-bb94-d038-4c6debd602da-70ccbf76 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-e5be3cc2-c731-32f5-8116-746103239be6-70ccbf76 {
    grid-area: Area;
  }

  #w-node-_54ab2ecc-63e6-717b-f301-3762a837c918-70ccbf76 {
    grid-area: Area-4;
  }

  #w-node-_660f7f58-a1b7-bb94-d038-4c6debd602da-70ccbf76 {
    grid-area: Area-2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_660f7f58-a1b7-bb94-d038-4c6debd602da-70ccbf76 {
    grid-area: Area-3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_54ab2ecc-63e6-717b-f301-3762a837c918-70ccbf76 {
    grid-area: Area-3;
  }

  #w-node-_660f7f58-a1b7-bb94-d038-4c6debd602da-70ccbf76 {
    grid-area: Area-2;
  }
}


@font-face {
  font-family: 'Manier';
  src: url('../fonts/manier-medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manier';
  src: url('../fonts/manier-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manier';
  src: url('../fonts/manier-bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manier';
  src: url('../fonts/manier-heavy.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manier';
  src: url('../fonts/manier-light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manier';
  src: url('../fonts/manier-black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}